function WegloseWaage_S65_P
%Parameter fr WegloseWaage nach Scherf Beispiel 6.5
%"Modellierung und Simulation dynamischer Systeme", S.167/177
%Oldenbourg Verlag, 2003

assignin('base','R',1);     %Ohmscher Widerstand der Spule [Ohm]
assignin('base','L',0.02);  %Induktivitt der Spule [H]
assignin('base','KG',5);    %Erregung (Generatorkonstante) [Vs]
assignin('base','c',1500);  %Federkonstante [N/m]
assignin('base','d',8.5);   %Dmpfung, geschwindigkeitsproportional [Ns/m]
assignin('base','mP',0.03); %Masse der Plattform [kg]
assignin('base','g',9.81);  %Erdbeschleunigung [m/s^2]

assignin('base','m',0.05);  %Masse, zu wiegend [kg]

disp('Parameter fr Bondgraph Beispiel "WegloseWaage_Scherf_65" geladen!');
